@import '../../../../../assets/styles/forms';

app-user-edit {
  width: 100%;
  padding: 0.5rem 5rem 1rem;

  .card-selected {
    background: var(--primary-5, #f2f6fa);
  }

  .inputGroupLabel {
    font: normal normal 400 1rem / 1.25rem var(--eui-base-font-family);
    font-weight: 700;
    margin-bottom: var(--eui-s-xs);
    min-height: var(--eui-s-l);
  }

  .baseline {
    align-items: baseline;
  }

  eui-autocomplete.invalid input {
    border: 1px solid var(--eui-c-danger) !important;
  }
  eui-datepicker input {
    pointer-events: none;
  }
}
